{% extends "request/base.html" %}
{% block content %}
    <div class="content-session">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Удалить заявку</legend>
                <h2>Вы подтверждаете удаление заявки : {{ object.comment }}</h2>
                <div class="form-group">
                    <button type="submit" class="btn-outline-danger">Да, удалить!</button>
                    <a class="btn-outline-secondary" href="{% url 'request-detail' object.pk %}"> Отмена</a>
                </div>
            </fieldset>
        </form>
    </div>
{% endblock %}
